### Property

# Handy TabPage:indicator-icon

since: 1.2

#### Declaration

    property indicator-icon: Gio.Icon [ read, write ]

#### Description [src]

An indicator icon for the page.

A common use case is an audio or camera indicator in a web browser.

`HdyTabPage` will show it at the beginning of the tab, alongside icon representing `HdyTabPage:icon` or loading spinner.

If the page is pinned, the indicator will be shown instead of icon or spinner.

If `HdyTabPage:indicator-activatable` is set to `TRUE`, the indicator icon can act as a button.

Type: | `GIcon`
Available since: | 1.2

Getter method | `hdy_tab_page_get_indicator_icon()`
Setter method | `hdy_tab_page_set_indicator_icon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no